Support » Plugin: TinyMCE Advanced » [Plugin: TinyMCE Advanced] TinyCME Advanced doesn't work for WP 3.0.4

  • Norm Hamer

    (@norm-hamer)


    I just downloaded and installed 3.2.7 and I don’t get the screen shown in the plugin writeup. I get part of the screen but I can’t seem to do any of the options.

  • The topic ‘[Plugin: TinyMCE Advanced] TinyCME Advanced doesn't work for WP 3.0.4’ is closed to new replies.